module.exports = {
    Attach: require('./lib/Attach'),
    Button: require('./lib/Button'),
    Checkbox: require('./lib/Checkbox'),
    Dropdown: require('./lib/Dropdown'),
    Icon: require('./lib/Icon'),
    Image: require('./lib/Image'),
    Input: require('./lib/Input'),
    Link: require('./lib/Link'),
    Modal: require('./lib/Modal'),
    Progress: require('./lib/Progress'),
    Radiogroup: require('./lib/Radiogroup'),
    Select: require('./lib/Select'),
    Spin: require('./lib/Spin'),
    Textarea: require('./lib/Textarea'),

    register: require('./lib/register')
};
